body {
  
 color: white;
 margin: 0;
background: black;
/***background: linear-gradient(0deg, rgba(109,58,180,1) 9%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);***/
height: 1080px;
overflow: hidden;
  
}

#headerbg {
 
 background-image: url('images/bgcolorstar.gif');
 height: 113px;
 width: 100%;
  
}

h2 {
 
  font-size: 36px;
 font-family: times;
 font-weight: bold;
 font-style: italic;
 padding: 5px;
 text-shadow: 2px 2px 2px black;
  
}

a {
   font-family: consolas;
 font-size: 22px;
  color: white;
  display: inline-block;
margin-left: 10px;
  line-height: 1;
}

a:hover {
 
 font-style: italic; 
  
}

img {
  
 max-width: 220px;
 display: inline;
vertical-align: middle;

}